uuid:
  -
    value: 97edf5d9-8677-4a23-b269-e06d9085b396
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_romantic_holidays_sh_white_architecture_santorini_island.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_romantic_holidays_sh_white_architecture_santorini_island.jpg'
    url: /sites/default/files/2019-11/sea_sun_romantic_holidays_sh_white_architecture_santorini_island.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 262358
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
